.idVerifyPage {
  margin-top: 60px;
  background-color: #f2f2f2;
  color: #000;
  font-size: 20px;
}
.idVerifyPage .banner img {
  display: block;
  width: 100%;
}
.idVerifyPage .content {
  overflow: hidden;
  width: 1200px;
  margin: 20px auto;
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
}
.idVerifyPage .content .desc {
  padding: 0 20px;
  text-align: center;
  font-size: 16px;
}
.idVerifyPage .content hr {
  height: 2px;
  background-color: #ccc;
}
dl dd {
  padding-left: 20px;
  margin-top: 10px;
  position: relative;
}
dl dd span {
  font-weight: bold;
}
dl .box {
  border: 1px solid #ccc;
  border-radius: 20px;
  margin: 20px auto;
  padding: 20px;
}
dl .box p {
  text-indent: 2em;
  color: red;
}
dl .box ul li {
  text-indent: 4em;
}
dl .box ul li:first-child {
  text-indent: 2em;
}
dl .box .btnBox {
  position: absolute;
  right: 20px;
  top: 40px;
  text-align: center;
}
dl .box .btnBox a:first-child {
  background-color: #ff7e00;
  margin-right: 10px;
}
dl .box a {
  display: inline-block;
  width: 140px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background-color: #80c269;
  border-radius: 20px;
  font-weight: bold;
}
dl .oldBox a {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
/* #region 底部 */
.footer {
  background: #333;
  min-height: 210px;
}
.footer .inner {
  display: block;
  margin: 0 auto;
  width: 1200px;
}
.mod-foot .inner {
  position: relative;
}
.mod-link .bd {
  padding: 10px;
}
.mod-link .bd p {
  line-height: 26px;
  color: #ccc;
}
.mod-link .bd p.title {
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  color: #F9FAFB;
}
.mod-link .bd p.title span {
  color: #ff9e29;
  font-weight: 600;
  margin-right: 20px;
}
.mod-link .bd p.title img {
  margin: 0 5px;
}
.mod-link .bd p.title img:last-child {
  margin-left: 20px;
}
.mod-link .bd p a {
  margin-right: 12px;
  white-space: nowrap;
  color: #ff9e29;
  font-weight: 400;
}
.mod-foot {
  padding: 0 10px 10px;
  color: #ccc;
}
.mod-foot a {
  color: #ccc;
}
.mod-foot .hd {
  position: absolute;
  top: -60px;
  right: 130px;
}
.mod-foot .hd p {
  line-height: 36px;
  text-align: center;
}
.mod-foot p {
  line-height: 22px;
  font-size: 12px;
}
.mod-foot .bd {
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #F9FAFB;
  width: 820px;
  border-top: 1px solid #EEEEEE;
  padding-top: 20px;
}
/* #endregion */
/* #region 适配头部*/
.header {
  height: 60px;
  line-height: 60px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9999;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .mobiel_menu.on {
  width: 100%;
  overflow: auto;
}
.header .mobiel_menu.on .tree-menu {
  text-align: left;
  padding: 0 0.92592593rem;
}
.header .mobiel_menu.on .tree-menu li {
  border-bottom: 0.00925926rem solid #eee;
}
.header .mobiel_menu.on .tree-menu li a {
  font-size: 0.33333333rem;
  font-weight: 600;
  color: #fff;
  padding: 0.37037037rem;
}
.header .nav div:last-child ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .nav div:first-child .logo {
  height: 60px;
}
.header .nav div ul li.attract a,
.header .mobiel_menu.on .tree-menu li.attract a {
  color: #000;
  text-indent: -999px;
}
.header .mobiel_menu.on .tree-menu li.attract a::after {
  left: 0.92592593rem;
  top: 0.37037037rem;
}
.header .nav div:last-child ul li.after a::after {
  content: "0元试用";
  color: #fff;
  font-weight: bold;
  line-height: 45px;
  position: absolute;
  z-index: 2000;
  left: 60px;
  top: 4px;
  letter-spacing: 1px;
  text-align: center;
  /*background-image: url(/static/image/index/bubbleZhuce.png);*/
  cursor: pointer;
  width: 57px;
  height: 17px;
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  line-height: 17px;
  background: #FF586E;
  border-radius: 2px;
}
/* #endregion 适配头部*/
@media screen and (max-width: 1200px) {
  .idVerifyPage .content {
    width: 90%;
  }
}
@media screen and (max-width: 1080px) {
  .footer {
    padding: 4% 5%;
  }
  .mod-foot .bd,
  .footer .inner {
    width: auto;
  }
  .mod-foot .bd p {
    text-align: center;
  }
  .mod-foot .hd img {
    width: 100px;
    height: 100px;
  }
  .mod-foot .hd {
    top: -152px;
    right: 0px;
  }
  .mod-foot .hd p {
    color: #F9FAFB;
  }
  .mod-link .bd p.title {
    padding-right: 120px;
  }
  .mod-link .bd p.title .divider {
    margin-right: 15px;
  }
  .mod-link .bd p.title .divider {
    display: none;
  }
}
@media screen and (max-width: 880px) {
  .idVerifyPage .content {
    font-size: 0.37037037rem;
  }
  .idVerifyPage .content .desc {
    font-size: 0.33333333rem;
  }
  .idVerifyPage .content a {
    width: 2.77777778rem;
    height: 0.74074074rem;
    line-height: 0.74074074rem;
    font-size: 0.33333333rem;
  }
  #aaa {
    position: static;
    display: block;
    margin: 30px auto -10px;
  }
  dl .box .btnBox {
    position: static;
    display: block;
    width: auto;
    margin: 20px auto 10px;
  }
}
